1. Reklam


    1. bestsro
      joysro
      anafor
      anafor
      viki
      darkroad
      bosalan

Loader Hata


  1. fifti

    fifti rank8

    Kayıt:
    20 Ocak 2008
    Mesajlar:
    128
    Beğenilen Mesajlar:
    0
    Ödül Puanları:
    16
    Şehir:
    Hmm Bilmiyorum ki :S

    Ne kadar Loader kullanırsam kullanayım Hep bu hatayı veriyor :(
    - Resim Silinmiş.
     
    Son düzenleme yönetici tarafından yapıldı: 13 Şubat 2017
  2. drotalion

    drotalion rank8

    Kayıt:
    22 Mayıs 2007
    Mesajlar:
    5.015
    Beğenilen Mesajlar:
    0
    Ödül Puanları:
    0

    netframework 2.0 yüklümü??
     
  3. fifti

    fifti rank8

    Kayıt:
    20 Ocak 2008
    Mesajlar:
    128
    Beğenilen Mesajlar:
    0
    Ödül Puanları:
    16
    Şehir:
    Hmm Bilmiyorum ki :S

    yok değil. programı ılk defa duyuyorum senden. daha once hıc bole bı sorun vermemısti.
     
  4. fifti

    fifti rank8

    Kayıt:
    20 Ocak 2008
    Mesajlar:
    128
    Beğenilen Mesajlar:
    0
    Ödül Puanları:
    16
    Şehir:
    Hmm Bilmiyorum ki :S

    Lütfen yardım edin :(
     
  5. drotalion

    drotalion rank8

    Kayıt:
    22 Mayıs 2007
    Mesajlar:
    5.015
    Beğenilen Mesajlar:
    0
    Ödül Puanları:
    0

    windows update lerini yap önce,sonra framework u veririm sana gerekirse. Windowsupdateleri olan birisinde framework olur normalde...
     
  6. HeLL_SpY

    HeLL_SpY rank8

    Kayıt:
    22 Mayıs 2007
    Mesajlar:
    1.526
    Beğenilen Mesajlar:
    0
    Ödül Puanları:
    0
    Meslek:
    Web Master~Coder~Desing
    Şehir:
    €xTRaßooß

    3.2 si çıktı framework ün ama baya yer kaplıuyo söliyeyim.
     
  7. drotalion

    drotalion rank8

    Kayıt:
    22 Mayıs 2007
    Mesajlar:
    5.015
    Beğenilen Mesajlar:
    0
    Ödül Puanları:
    0

    2.0 şu anlık yeterli...